            #GIT_CMT=edc2aa0679fc98a55b62a89f56de0d88b29a6a5e
%global rolesdir %{_sysconfdir}/ansible/roles/gluster.repos
%global docdir %{_datadir}/doc/gluster.repos
%global buildnum 1

Summary:   Ansible roles for GlusterFS infrastructure management
Name:      gluster-ansible-repositories
Version:   1.0.1
Release:   1%{?dist}
Vendor:    Oracle America

URL:       https://github.com/gluster/gluster-ansible-repositories
Source0: gluster-ansible-repositories-1.0.1.tar.bz2
License:   GPLv3
BuildArch: noarch

Requires:  ansible >= 2.6

%description
Collection of Ansible roles for registering to Red Hat subscription manager,
subscribing to repositories, and installing packages.

%prep
%autosetup -p1

%build

%install
mkdir -p %{buildroot}/%{rolesdir}
cp -dpr defaults meta tasks LICENSE %{buildroot}/%{rolesdir}

mkdir -p %{buildroot}/%{docdir}
cp -dpr README.md examples %{buildroot}/%{docdir}

%files
%{rolesdir}
%doc %{docdir}

%license LICENSE

%changelog
* Thu Nov 14 2019 Tiger Yang <tiger.yang@oracle.com> - 1.0.1-1
- Initial build for oracle gluster

* Wed Nov 13 2019 Tiger Yang <tiger.yang@oracle.com> - 1.0.1-1
- Initial build
